/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html { color: #666; font-size: 1em; line-height: 1.4; }
audio,canvas,iframe,img,svg,video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
body { font: 16px/26px Helvetica, Helvetica Neue, Arial; }
.wrapper { width: 90%; margin: 0 5%; .position: relative; }
.header-container { border-bottom: 20px solid #e44d26; }
.footer-container, .main aside { border-top: 20px solid #e44d26; }
.title { color: white; }
nav ul { margin: 0; padding: 0; list-style-type: none; }
nav a { display: block; margin-bottom: 10px; padding: 15px 0; text-align: center; text-decoration: none; font-weight: bold; color: white; background: #e44d26; }
nav a:hover, nav a:visited { color: white; }
nav a:hover { text-decoration: underline; }
.main { padding: 30px 0; }
.main article h1 { font-size: 2em; }
.main aside { color: white; padding: 0px 5% 10px; }
.footer-container footer { color: white; padding: 20px 0; }
.ie7 .title { padding-top: 20px; }

@media only screen and (min-width: 480px) {
  nav a { float: left; width: 27%; margin: 0 1.7%; padding: 25px 2%; margin-bottom: 0; }
  nav li:first-child a { margin-left: 0; }
  nav li:last-child a { margin-right: 0; }
  nav ul li { display: inline; }
  .oldie nav a { margin: 0 0.7%; }
}

@media only screen and (min-width: 768px) {
  .header-container, .main aside { -webkit-box-shadow: 0 5px 10px #aaa; -moz-box-shadow: 0 5px 10px #aaa; box-shadow: 0 5px 10px #aaa; }
  .title { float: left; }
  nav { float: right; width: 38%; }
  .main article { float: left; width: 57%; }
  .main aside { float: right; width: 28%; }
}

@media only screen and (min-width: 1140px) {
    .wrapper { width: 1026px; margin: 0 auto; }
  }

.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* OVERRIDES */

/* Clearing out */
#header, #navigation, #breadcrumb, #sidebar-first, #page-title { display: none; }
body.sidebar-first #content { width: 100%; left: 0; }
.section { margin: 0; }

body { font-family: "PT Sans", sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
h1, h2, h3 { color: #444; }
a { -webkit-transition: all 0.3s; transition: all 0.3s; }
.footer-container, .main aside { background: none; }
.header-container { background-image: linear-gradient(-227deg, #05387c 0%, #007fd1 52%, #034293 98%); border-bottom: none; box-shadow: none; }
.header-container { background: url(../img/woman-whiteboard-wide.jpg) no-repeat; background-position: 40% 0%; background-size: cover; }
#page-wrapper header { width: auto; z-index: 1; width: 98%; max-width: 1200px; }
.header-container header { position: absolute; left: 50%; transform: translateX(-50%); }
header .h1_link { width: auto; float: left; display: inline-block; }
header .h1_link img { max-width: 220px; height: auto; }
.header_nav { float: right; list-style: none; display: block; margin-top: 20px; position: absolute; right: 0; }
header .title { margin: 20px 0 0 0; }
.header_nav li { display: inline-block; color: rgba(255, 255, 255, 1); z-index: 10;  }
.header_nav a { font-size: 12px; text-decoration: none; color: #fff; margin: 0 5px 0 0; text-align: left; }
.header_nav a:hover { text-decoration: underline; }
.header_nav a:first-child { margin-left: 3px; margin-right: 0; }
.menu_icon { display: none; width: auto; height: 16px; position: absolute; right: 3%; top: 25px; line-height: 1; vertical-align: middle; }


nav { width: auto; display: block; max-width: 215px; margin-top: 85px; z-index: 100; position: relative; right: 0; linear-gradient(to right, rgba(53,59,68,0.85), rgba(53,59,68,0.55) 70%, transparent)); }
nav ul li { display: block; }
nav a { display: block; float: none; padding: 18px 0 18px 32px; text-align: left; margin: 0; font-weight: normal; width: auto; border-bottom: 1px solid rgba(255, 255, 255, 0.3); background: url(../img/arrow-right.png) no-repeat; background-size: auto 22px; font-weight: 600; background-position: 3px 50%; font-size: 15px; }
nav a:hover { background-position: 13px 50%; text-decoration: none; }
nav li:first-child a { border-top: 1px solid rgba(255, 255, 255, 0.3); }
nav a.no_border { border-bottom: none; }
nav a.btn { border: 1px solid #fff; border-radius: 50px; padding: 1px 28px; display: inline-block; text-transform: uppercase; letter-spacing: 1px; margin-top: 30px; font-size: 14px; background: none; }
nav a.btn:hover { color: #0166b8; background: #fff; text-decoration: none; }
nav a.tel { font-size: 14px; background: url(../img/phone.png) no-repeat 0 50%; background-size: auto 17px; }

#mobile_nav { display: none; z-index: 999; position: absolute; width: 100%; max-width: 100%; top: auto; left: auto; background: #003459; }
#mobile_nav a { background: none; }
#mobile_nav li:first-child a { border-top: none; }

/*#apply_form { background: url(https://deptsec.ku.edu/~kupceweb/edwards/img/programs/events.jpg) no-repeat; background-size: cover;  max-width: 500px; }
#apply_form input { border-radius: 3px; border: none; }*/
#apply_form {}
#apply_form .hs-button { max-width: 280px; font-size: 16px; text-shadow: none; box-shadow: none; background-image: -webkit-linear-gradient(top, #ff3042, #cc0210);
      background-image: -moz-linear-gradient(top, #ff3042, #cc0210);
      background-image: -ms-linear-gradient(top, #ff3042, #cc0210);
      background-image: -o-linear-gradient(top, #ff3042, #cc0210);
      background-image: linear-gradient(to bottom, #ff3042, #cc0210);
      color: #fff !important; padding: 7px 0; text-transform: uppercase; width: 100%; text-align: center; display: block; text-decoration: none; font-weight: 600; padding: 19px 0 ; letter-spacing: 1px; border: none; cursor: pointer; border-radius: 6px; border: 1px solid #d11333; transition: all 0.3s ease 0s; }
#apply_form .hs-button:hover { opacity: 1; background: #eb2337;
      background-image: -webkit-linear-gradient(top, #eb2337, #c40616);
      background-image: -moz-linear-gradient(top, #eb2337, #c40616);
      background-image: -ms-linear-gradient(top, #eb2337, #c40616);
      background-image: -o-linear-gradient(top, #eb2337, #c40616);
      background-image: linear-gradient(to bottom, #eb2337, #c40616); }

.header-container { color: #fff; position: relative; overflow: hidden;}
.header-container { background-repeat: no-repeat; background-size: cover; position: relative; background-position: 0 60%; }
.bg_load { position: absolute; left: 50%; transform: translate(-50%, 0); width: 100%; height: auto; top: -29%; }
.bg_load { transition: all 0.75s linear; filter: blur(36px); }

.bg_load.loaded { filter: blur(0px);  }
nav::after { position: absolute; content: ''; display: block; top: 0; right: 0; bottom: 0; left: 0; opacity: 0.7; z-index: -1; }
.masthead { min-height: 520px; background: linear-gradient(to right, rgba(0, 81, 186,0), 80%, rgba(0, 81, 186,1)), linear-gradient(to left, rgba(0, 81, 186,0), 78%, rgba(0, 81, 186,1)); width: 100%; }
.masthead::before, .masthead::after { position: absolute; top: 0; left: 0; display: block; bottom: 0; transform: translateX(-100%); width: 200rem; content: ""; }
.masthead::before { right: 0; transform: translateX(-100%); background-color: #0051ba; }
.masthead::after { transform: translateX(100%); background: #0051ba; position: absolute; top: 0; right: 0; display: block; width: 1200px; bottom: 0; z-index: 2; visibility: visible; height: 100%; }
.masthead.wrapper { margin: 0 auto; position: relative; }
/*.masthead { color: #fff; background: url(../img/woman-whiteboard.jpg) no-repeat 0 0; background-size: cover; position: relative; min-height: 460px; }*/
.masthead_middle { position: absolute; bottom: 100px; right: 0; left: 0; z-index: 0; }
.masthead h1, .tagline { text-align: center; max-width: 660px; margin: 0 auto; color: #fff; }
h1.callout { font-size: 58px; line-height: 1.45; text-transform: uppercase; font-style: italic; font-weight: 900; font-family: "Raleway", "PT Sans", sans-serif; text-shadow: 0 1px 7px rgba(5, 71, 157, 0.5); }
h1.callout span { text-transform: lowercase; font-weight: 400; font-style: normal; }
.tagline { font-size: 25px; line-height: 1.3; text-shadow: 0 1px 2px rgba(5, 71, 157, 0.6); }

.explore { text-align: center; z-index: 100; display: block; position: relative; margin-bottom: 50px; }
.explore h5 { background-image: linear-gradient(80deg, #FF000C 20%, #A40202 100%); display: inline-block; margin: 0 auto; width: auto; text-align: center; padding: 7px 38px; text-transform: uppercase; letter-spacing: 2px; font-size: 17px; z-index: 2; margin-bottom: -55px; color: #fff; }
.explore_box { max-width: 680px; background: #fff url(../img/explore-arrow.png) no-repeat 97% 50%; background-size: auto 15px; padding: 28px 0; color: #555; font-size: 17px; font-family: "Raleway", sans-serif; font-style: italic; box-shadow: 0 4px 19px 0 rgba(0,0,0,0.20);}
.explore_menu { list-style: none; padding: 0; margin: 0; background: #eee; display: none; max-width: 200px; }
.top_label { text-align: center; }

.main-container { margin-top: -66px; }
.main article header { display: block; float: none; }
.main article h1 { font-size: 37px; line-height: 1.15; display: block; float: none; margin-bottom: 40px; }
.main .header_line { width: 30px; height: 2px; background: #F2A900; display: block; }
.main .stars { padding-left: 0; }
.stars li { font-size: 1.2em; margin-bottom: 4%; list-style: none; padding-left: 33px; background: url(../img/star.png) no-repeat 0 3px; background-size: 20px auto; line-height: }

.three { width: 100%; margin: 55px 0 0 0; clear: both; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; overflow: hidden;}
.three .box { width: 33.3%; flex-grow: 1; text-align: center; display: inline-block; vertical-align: top; max-height: 220px;}
.three .box .bg { width: 100%; height: 100%; padding: 35px 0 55px 0; }
.three .box h2, .three .box a { color: #fff; }
.three .box h2 { font-weight: 600; font-style: italic; font-size: 1.6rem; margin-bottom: 6%; line-height: 1.25; }
.box.degrees .bg { background: url(../img/degrees-bg.jpg) no-repeat; background-size: cover; }
.box.pce .bg { background: url(../img/pce-banner.jpg) no-repeat; background-size: cover; }
.box.events .bg { background: url(../img/events-bg.jpg) no-repeat; background-size: cover; }
.three .btn { text-decoration: none; border: 3px solid #fff; border-radius: 5px; padding: 10px 0; width: 50%; display: block; margin: 0 auto; font-weight: 600; text-transform: uppercase; letter-spacing: 2px; font-size: 1.1rem; }
.three .btn:hover { background: #fff; }
.box.degrees .btn:hover { color: #9b4349; }
.box.pce .btn:hover { color: #915f1a; }
.box.events .btn:hover { color: #496d7f; }

.main aside { background-image: linear-gradient(49deg, #253596 0%, #0691CE 100%); border-top: none; padding: 2% 4%; text-align: center; }
.side_cta select { color: #fff; font-weight: 500; font-style: italic; font-size: 18px; border: 0; background: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer; background: rgba(0, 0, 0, 0.27); padding: 0 6px 0 27px; margin: 4px auto; background: rgba(0, 0, 0, 0.25) url('../img/arrow-down.png') no-repeat 12px 50%; background-size: 6px auto;  max-width: 100%; line-height: 1.9; border-radius: 3px; display: block; }
.side_cta option { background: #fff; color: #333; border: 0; }
.side_cta h3 { text-transform: uppercase; letter-spacing: 1px; font-size: 17px; text-align: center; text-shadow: 0 2px 4px rgba(37,53,150,0.44); color: #fff; font-weight: 600; }
.side_cta .dark { font-size: 18px; background: rgba(37, 53, 150, .4); padding: 20px; line-height: 2.3; margin-bottom: 20px; }
.side_cta a { color: #fff; }
.side_cta a.btn, .side_cta .hs-button { text-transform: uppercase; letter-spacing: 1px; max-width: 400px; display: block; text-decoration: none; font-size: 15px; font-weight: 900; color: #3e1901; background: #FFDA27; background-image: linear-gradient(-180deg, rgba(252,186,0,0.40) 0%, rgba(242,169,0,0.40) 100%); box-shadow: 0 2px 4px 0 rgba(37,53,150,0.34); border-radius: 4px; margin: 25px auto 15px; text-align: center; padding: 14px 0; transition: all 1.35s; }
.side_cta a.btn:hover, .side_cta .hs-button:hover { background-image: linear-gradient(-180deg, rgba(252,186,0,0.60) 0%, rgba(242,169,0,0.60) 100%); }

.side_cta #form_guts { margin-bottom: 25px; }
.side_cta p { margin: 0 0 20px 0; }
.side_cta label { margin: 0 0 5px 0; display: block; line-height: 1; }
.side_cta input { width: 96%; padding: 9px 2%; border-radius: 4px; border: none; color: #333; }
.side_cta .hide { display: none; }
.side_cta .show { display: block; }

.side_cta .hs-error-msgs { font-size: 0.8em; font-weight: 500; padding-left: 0; }
.side_cta .hs-error-msgs li { list-style: none; margin-bottom: 1.5rem; }
.side_cta .hs-error-msgs label { padding: 0.5rem; background: rgba(0, 0, 0, 0.3); }

.programs_wrapper { /*background: #DDE5ED; background-image: linear-gradient(56deg, #0B69AC 0%, #003459 88%);*/ background: url(../img/blue-bg.jpg); background-size: cover; }
.programs_wrapper h2 { text-align: center; color: #fff; display: block; float: none; margin-bottom: 30px; margin-top: 0; font-size: 1.9rem; padding-top: 3em;}
.programs { margin: 0 auto; display: flex; justify-content: space-between; width: 88%; max-width: 1200px; flex-wrap: wrap; }
.program { background: #fff; flex: 0 1 29%; box-shadow: 0 1px 2px 3px rgba(0,0,0,0.15); margin-bottom: 4.5rem; border-radius: 4px; overflow: hidden; }
.programs a { text-decoration: none; }
.program .img_wrapper { height: 190px; overflow: hidden; width: 100%; display: block; background: #193778; }
.program img { display: block; float: none; vertical-align: middle; width: 100%; height: auto; -webkit-transition: all 0.35s linear; transition: all 0.35s linear; opacity: 0.76; }
.program img.loaded { opacity: 1; }
.programs a:hover img { opacity: 0.8; border: none; }
.program_title { display: block; clear: both; padding: 7% 10%; font-size: 19px; color: #444; font-family: "PT Sans", sans-serif; font-weight: 600; }
.programs a:hover > .program_title { background: url(../img/arrow-right-dark.png) no-repeat; background-position: 96% 50%; background-size: 7px auto; }
.program p { padding: 0 10%; margin: 0 0 6% 0; color: #444; font-family: "Raleway", sans-serif; font-size: 14px; line-height: 1.4; }
.programs a:hover .program_title { transition: all 0.35s; }
.program .more {  padding: 9px 0; border-top: 1px solid #ddd; text-align: left; padding-left: 10%; color: #777; text-transform: uppercase; font-weight: 600; font-size: 13px; transition: all 0.35s; font-family: "PT Sans", sans-sans-serif; letter-spacing: 1px; }
.programs a:hover .more { color: #222; }
.hs-form-field { margin: 20px 0; }


.footer-container { border-top: none; background: #003459; color: #fff; font-family: "Raleway", sans-serif; padding: 55px 0 75px 0; }
.footer-container .wrapper { display: flex; flex-wrap: wrap; justify-content: space-between; width: 88%; max-width: 1200px; margin: 0 auto; }
.footer-container a { color: #fff; text-decoration: none; }
.footer_thirds { flex: 0 1 29%; margin-bottom: 55px; }
.footer_thirds.white { background: #fff; padding: 0 24px; }
.footer_thirds ul { padding-left: 15px; }
.footer_thirds li { margin-bottom: 10px; }
.footer_thirds a, .footer_thirds h3 { color: #fff;  }
.footer_thirds a { text-decoration: none; font-weight: 600; font-size: 17px; }
.footer_thirds a span { font-weight: 400; font-style: italic; margin-left: 6px; }
.footer_thirds a:hover { text-decoration: underline; }
.footer_thirds h3 { font-size: 24px; border-bottom: 1px solid rgba(255, 255, 255, 0.9); padding-bottom: 2px; }
.footer_thirds.white h3 { border-bottom: 1px solid #003459; color: #003459; }

#trumba.spud.0 iframe div.twDescription a { color: #fff !important; }

.logos { margin: 25px 0; display: flex; flex-wrap: wrap; justify-content: space-between; clear: both; width: 100%; }
.logos div { width: 30%; text-align: left; flex: 0 1 29%; }
.logos .contact a { color: #fab817 !important; }
.logos .jayhawk { text-align: center;  }
.logos .jayhawk img { display: inline-block; }
.logos .contact { text-align: right; }
.discrimination { padding-top: 10px; display: block; font-size: 13px; line-height: 1.45; }
.ksdegreestats { text-align: center; margin: 0 auto; display: inline-block; width: 100%; }
.ksdegreestats img { width: 200px; height: auto; display: inline-block; }


/* Accordion */
.cd-accordion-menu { width: 100%; max-width: 780px; background: #fff; margin: -10px auto 0; padding-left: 0; list-style: none; box-shadow: 0 4px 19px 0 rgba(0,0,0,0.20); font-style: italic; font-weight: 400; }
.cd-accordion-menu .top_label { background: rgba(0, 0, 0, 0.0) !important; }
.cd-accordion-menu ul { display: none; list-style: none; padding-left: 0; font-style: normal; }
.cd-accordion-menu li { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.cd-accordion-menu input[type=checkbox] { position: absolute; opacity: 0; }
.cd-accordion-menu label, .cd-accordion-menu a { position: relative; display: block; padding: 18px 18px 18px 64px; background: #fff; color: #444; font-size: 1.2rem; text-decoration: none; font-weight: 400; text-align: center; }
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover { background: rgba(0, 0, 0, 0.0); }
.cd-accordion-menu label::before, .cd-accordion-menu a::after { content: ''; display: inline-block; width: 16px; height: 16px; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.cd-accordion-menu label { cursor: pointer; }
.cd-accordion-menu label::before { background: url(../img/cd-icons.svg); background-repeat: no-repeat; }
.cd-accordion-menu label::before { left: 5%; background-position: 0 0; -webkit-transform: translateY(-50%) rotate(-90deg); -moz-transform: translateY(-50%) rotate(-90deg); -ms-transform: translateY(-50%) rotate(-90deg); -o-transform: translateY(-50%) rotate(-90deg); transform: translateY(-50%) rotate(-90deg); }
.cd-accordion-menu a::after { left: 36px; background: none; }
.cd-accordion-menu input[type=checkbox]:checked + label::before { -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.cd-accordion-menu input[type=checkbox]:checked + label::after { background-position: -32px 0; }
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul { display: block; }
.cd-accordion-menu ul label, .cd-accordion-menu ul a { background: #f7f7f7; padding-left: 82px; text-align: left; padding: 9px 24px 9px 56px; font-size: .96rem; }
.no-touch .cd-accordion-menu ul label:hover { background: #f1f1f1; }
.no-touch .cd-accordion-menu ul a:hover { background: #f7f7f7; }
.cd-accordion-menu ul a { font-weight: 700; color: #0051ba; cursor: pointer; }
.cd-accordion-menu ul a:hover { text-decoration: underline; cursor: pointer; }
.cd-accordion-menu > li:last-of-type > label, .cd-accordion-menu > li:last-of-type > a, .cd-accordion-menu > li > ul > li:last-of-type label, .cd-accordion-menu > li > ul > li:last-of-type a { box-shadow: none; }
.cd-accordion-menu ul label::before { left: 36px; }
.cd-accordion-menu ul label::after, .cd-accordion-menu ul a::after { left: 59px; }
.cd-accordion-menu ul ul label, .cd-accordion-menu ul ul a { padding-left: 100px; }
.cd-accordion-menu ul ul label::before { left: 54px; }
.cd-accordion-menu ul ul label::after, .cd-accordion-menu ul ul a::after { left: 77px; }
.cd-accordion-menu ul ul ul label, .cd-accordion-menu ul ul ul a { padding-left: 118px; }
.cd-accordion-menu ul ul ul label::before { left: 72px; }
.cd-accordion-menu ul ul ul label::after, .cd-accordion-menu ul ul ul a::after { left: 95px; }

.edwardsalert {  background: #971b2f;  text-align: center; padding: 1px 0; }
.edwardsalert h3.whitetext a { color: #fff; text-decoration: none; }

@media only screen and (min-width: 600px) {
  .cd-accordion-menu label, .cd-accordion-menu a { padding: 28px 24px 28px 82px; font-size: 1.05rem; font-weight: 400; color: #555; font-family: "Raleway", sans-serif; }
  .cd-accordion-menu ul label, .cd-accordion-menu ul a { padding-left: 83px; }
  .cd-accordion-menu ul label::before { left: 48px; }
  .cd-accordion-menu ul label::after, .cd-accordion-menu ul a::after { left: 77px; }
  .cd-accordion-menu ul ul label, .cd-accordion-menu ul ul a { padding-left: 110px; }
  .cd-accordion-menu ul ul label::before { left: 72px; }
  .cd-accordion-menu ul ul label::after, .cd-accordion-menu ul ul a::after { left: 101px; }
  .cd-accordion-menu ul ul ul label, .cd-accordion-menu ul ul ul a { padding-left: 120px; }
  .cd-accordion-menu ul ul ul label::before { left: 96px; }
  .cd-accordion-menu ul ul ul label::after, .cd-accordion-menu ul ul ul a::after { left: 125px; }
}
.cd-accordion-menu.animated label::before { -webkit-transition: -webkit-transform 0.3s; -moz-transition: -moz-transform 0.3s; transition: transform 0.3s; }


@media only screen and (min-width: 1300px) {
.masthead { background: linear-gradient(to right, rgba(0, 81, 186,0), 80%, rgba(0, 81, 186,1)), linear-gradient(to left, rgba(0, 81, 186,0), 78%, rgba(0, 81, 186,1)); min-height: 550px; }
.header-container { background-position: 0 40%; }
}

@media only screen and (min-width: 1140px) {
  .masthead.wrapper { width: 1200px; }
}

@media only screen and (max-width: 1139px) {
  h1.callout { font-size: 5vw; }
  .masthead nav, .header_nav { display: none; }
  .menu_icon { display: inline-block; }
  .masthead { min-height: 510px; }
  .header-container header { max-width: 94%; width: 94%; }
  .main aside { width: 33%; }
  .main article { width: 53%; }

  .three .box .bg { min-height: 200px; }
}

@media only screen and (max-width: 1139px) {
  .program { flex: 0 2 47%; }
  .program .img_wrapper { height: auto; max-height: 180px; }
  .header-container { background: url(../img/woman-whiteboard-2.jpg) no-repeat; background-position: 0 60%; background-size: cover; }

}

/* MOBILE */
@media only screen and (max-width: 800px) {
  .header-container { background: url(../img/woman-whiteboard-narrow.jpg) no-repeat; background-position: 40% 0%; background-size: cover; }
  header .h1_link img { max-width: 190px; }
  header .title { margin-left: 5%; }
  .masthead_middle { bottom: 120px; }
  .masthead { min-height: 410px; }
  .main article h1 { font-size: 7vw; text-align: center; }
  h1.title img {  }
  .tagline { font-size: 3.5vw; }
  .tagline br { display: none; }
  .explore { max-width: 93%; margin: 0 auto; }
  .explore h5 { font-size: 15px; padding: 2px 30px; }
  .top_label span { display: none; }

  .cd-accordion-menu label, .cd-accordion-menu a { font-size: 1rem; }
  .cd-accordion-menu .top_label { text-indent: -32px; }

  .three .box { width: 100%; display: block; clear: both; }
  .three .box .bg { padding: 20px 0 35px 0; }
  .three .box h2 { margin-bottom: 3.5%; }

  .main aside, .main article { width: 100%; display: block; clear: both; }
  .main aside { width: 94%; }
  .main article { margin-bottom: 25px; }

  .side_cta input { width: 80%; }

  .three { margin: 25px 0 0 0; }
  .footer_thirds { flex: 0 1 100%; }
  .logos .contact {flex: 0 1 100%; margin-top: 2em; text-align: center; }
}

@media only screen and (max-width: 600px) {
  .program { flex: 0 1 100%; }
  .program .img_wrapper { height: auto; max-height: 220px; }
  .side_cta input { width: 96%; }
}

@media only screen and (max-width: 430px) {
  h1.callout { font-size: 8vw; }
  .masthead_middle { bottom: 100px; }
  .tagline { font-size: 4.3vw; }
  .masthead { min-height: 350px; }
}
